.html
{
	background-color: #534741;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 767.6500000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #998675;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

.Style
{
	border-style: none;
	border-color: #000000;
	background-color: #E6B885;
}

#page_position_content
{
	margin-top: -37px;
	margin-bottom: 12px;
}

#slideshowu1530
{
	z-index: 89;
	width: 0.01px;
	height: 132px;
	left: -108px;
}

#u1531popup
{
	z-index: 90;
}

#u1531
{
	width: 144px;
	height: 132px;
}

#u1532
{
	z-index: 91;
	width: 144px;
	height: 132px;
	margin-right: -10000px;
}

#u1532_img
{
	padding: 4px 12px;
}

#u1326
{
	z-index: 93;
	width: 1023px;
	top: -96px;
	margin-bottom: -77px;
}

#u438-5
{
	z-index: 125;
	width: 559px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 10px;
}

#u443-4
{
	z-index: 130;
	width: 161px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 820px;
}

#pu694
{
	width: 0.01px;
	top: -21px;
	margin-bottom: -21px;
	position: relative;
}

#u694
{
	z-index: 88;
	width: 1024px;
	height: 43px;
	margin-right: -10000px;
}

#menuu494
{
	z-index: 94;
	width: 446px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 29px;
}

#u495
{
	width: 87px;
	min-height: 34px;
	margin-right: -10000px;
}

#u496
{
	width: 87px;
	padding-bottom: 17px;
}

#u496:hover
{
	margin: 0px;
}

#u496:active
{
	margin: 0px;
}

#u519
{
	width: 87px;
	min-height: 34px;
	margin-right: -10000px;
	left: 89px;
}

#u520
{
	width: 87px;
	padding-bottom: 17px;
}

#u496.MuseMenuActive,#u520:hover
{
	margin: 0px;
}

#u520:active
{
	margin: 0px;
}

#u498-4,#u523-4
{
	width: 87px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u536
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 178px;
}

#u537
{
	width: 88px;
	padding-bottom: 17px;
}

#u520.MuseMenuActive,#u537:hover
{
	margin: 0px;
}

#u537:active
{
	margin: 0px;
}

#u669
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 268px;
}

#u672
{
	width: 88px;
	padding-bottom: 17px;
}

#u537.MuseMenuActive,#u672:hover
{
	margin: 0px;
}

#u672:active
{
	margin: 0px;
}

#u550
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 358px;
}

#u551
{
	width: 88px;
	padding-bottom: 17px;
}

#u672.MuseMenuActive,#u551:hover
{
	margin: 0px;
}

#u551:active
{
	margin: 0px;
}

#u551.MuseMenuActive
{
	margin: 0px;
}

#u540-4,#u675-4,#u552-4
{
	width: 88px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#pu1343-52
{
	width: 0.01px;
	left: -255px;
	margin-top: 61px;
	position: relative;
}

#u1343-52
{
	z-index: 2;
	width: 889px;
	min-height: 554px;
	line-height: 20px;
	color: #FFFFFF;
	font-size: 17px;
	position: relative;
	margin-right: -10000px;
	left: 324px;
}

#u1346-3
{
	z-index: 54;
	width: 417px;
	min-height: 434px;
	position: relative;
	margin-right: -10000px;
	margin-top: 188px;
	left: 789px;
}

#u1347-27
{
	z-index: 57;
	width: 415px;
	min-height: 554px;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 821px;
}

#u1347-4,#u1347-5,#u1347-8,#u1347-9,#u1347-11,#u1347-12,#u1347-14,#u1347-15,#u1347-16,#u1347-18,#u1347-19,#u1347-21,#u1347-22,#u1347-23,#u1347-25
{
	color: #FFFFFF;
}

#u1348-3
{
	z-index: 84;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 465px;
}

#u557
{
	z-index: 87;
	width: 1024px;
	height: 43px;
	margin-top: 7px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

